Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 690918 - net-misc/cfengine-3.15.1: version bump
Summary: net-misc/cfengine-3.15.1: version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal with 2 votes (vote)
Assignee: Sysadmin Bugs
URL:
Whiteboard:
Keywords: PMASKED, PullRequest
Depends on: 882759
Blocks:
  Show dependency tree
 
Reported: 2019-07-28 16:37 UTC by Chris Rorvick
Modified: 2022-12-31 18:31 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
cfengine 3.15.1 (0001-net-misc-cfengine-add-3.15.1.patch,20.20 KB, patch)
2020-04-01 13:49 UTC, Chris Rorvick
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Rorvick 2019-07-28 16:37:39 UTC
Add the latest LTS release of CFEngine3.
Comment 1 Chris Rorvick 2020-04-01 13:49:32 UTC
Created attachment 628472 [details, diff]
cfengine 3.15.1
Comment 2 Larry the Git Cow gentoo-dev 2022-12-31 18:31:57 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=36937c9304bd89ee30e601e9e10f8ff7e638bc53

commit 36937c9304bd89ee30e601e9e10f8ff7e638bc53
Author:     Jakov Smolić <jsmolic@gentoo.org>
AuthorDate: 2022-12-31 18:13:40 +0000
Commit:     Jakov Smolić <jsmolic@gentoo.org>
CommitDate: 2022-12-31 18:30:50 +0000

    net-misc/cfengine: treeclean
    
    Closes: https://bugs.gentoo.org/875455
    Closes: https://bugs.gentoo.org/555214
    Closes: https://bugs.gentoo.org/690918
    Closes: https://bugs.gentoo.org/713670
    Closes: https://bugs.gentoo.org/666006
    Closes: https://bugs.gentoo.org/696046
    Closes: https://bugs.gentoo.org/796446
    Closes: https://bugs.gentoo.org/882759
    Signed-off-by: Jakov Smolić <jsmolic@gentoo.org>

 net-misc/cfengine/Manifest                         |   2 -
 net-misc/cfengine/cfengine-3.6.2-r1.ebuild         | 156 ---------------------
 net-misc/cfengine/files/cf-execd.rc6               |  18 ---
 net-misc/cfengine/files/cf-monitord.rc6            |  17 ---
 net-misc/cfengine/files/cf-serverd.rc6             |  17 ---
 .../cfengine/files/cfengine-3.6.2-ifconfig.patch   |  11 --
 .../cfengine/files/cfengine-3.6.2-sysmacros.patch  |  19 ---
 net-misc/cfengine/metadata.xml                     |  34 -----
 profiles/package.mask                              |   5 -
 9 files changed, 279 deletions(-)